Quote Originally Posted by hpestilence View Post
Well, it'll work for the current EVE Premium client. I just tried the Apocrypha client and it failed to compile one of the shaders.
Where I can get the beta? Google is not willing to tell it me.


The normal client runs now perfect! Thanks so much!